import imp

so = [s[0] for s in imp.get_suffixes() if s[2] == imp.C_EXTENSION]

if so:
    build_time_vars = {
        "SO": so[0]
    }
else:
    build_time_vars = {}

# Termux Fix: Add ANDROID_API_LEVEL
build_time_vars["ANDROID_API_LEVEL"] = 24
